/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
#nav {
  top: -46px;
  height: 52px;
  margin: 0 0 -20px 0;
  position: relative;
  z-index: 20;
  /* ScrollSpy Overrides */
  /* End Overrides */
  /* sizes */
  /* dropdown styling */
  /* scroll to top button */
}
#nav.affix {
  height: 67px;
  padding: 5px 0;
  position: fixed;
  width: 1000px;
  margin: 0 auto;
  background: #fff;
  border-bottom: 5px solid #F3F3F3;
}
#nav.affix .nav > li {
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#nav.affix .scroll-top {
  display: block;
}
#nav .nav li.add-icon a {
  position: relative;
}
#nav .nav li.add-icon a:hover .icon:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  color: #0076D1;
  content: '\f0e0';
  position: absolute;
  right: 10px;
  bottom: 1px;
}
#nav .nav li.add-icon a:hover .download-icon:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  color: #0076D1;
  content: '\f019';
  position: absolute;
  right: 10px;
  bottom: 3px;
}
#nav .nav-pills > li {
  float: none;
}
#nav .nav-pills > li > a {
  margin: 0;
  padding: 0;
  border-radius: 0;
}
#nav li.active {
  border-color: #004b84;
}
#nav .nav {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style-type: none;
  width: 100%;
}
#nav .nav > li {
  padding: 0;
  display: inline-block;
  line-height: 40px;
  background: #fff;
  border-top: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-left: 2px solid #ddd;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#nav .nav > li:last-of-type {
  margin: 4px 0 0 0;
}
#nav .nav.three > li {
  margin: 4px 2% 0 0;
  width: 25%;
}
#nav .nav.four > li {
  margin: 4px 1.2% 0 0;
  width: 21%;
}
#nav .nav.five > li {
  margin: 4px 0.9% 0 0;
  width: 17.2%;
}
#nav ul.dropdown-menu.subnav-drop {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border-top: 0px;
  border-color: #ddd;
  width: 100%;
  margin-top: 0;
}
#nav ul.dropdown-menu.subnav-drop a {
  margin: 5px 0;
  text-align: left;
}
#nav .scroll-top {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  display: none;
  background: #ddd;
  width: 30px;
  height: 30px;
  top: -35px;
  left: -15px;
  color: #555;
  text-align: center;
  float: right;
  border: 2px solid #fafafa;
  position: relative;
  transition: all 0.2s ease-in-out;
}
#nav .scroll-top:before {
  cursor: pointer;
  content: '\f106';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
}
#nav .scroll-top:hover {
  background: transparent;
  top: -40px;
  border-color: transparent;
  line-height: 1.1;
}
#nav .scroll-top:hover:before {
  content: "back to top";
  font-size: 11px;
  letter-spacing: 0.3px;
  text-align: center;
  cursor: pointer;
  font-family: "proxima-nova-n4", "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 {
  margin-top: 0;
}
.NoGutter {
  padding-left: 0px;
  padding-right: 0px;
}
.section {
  padding: 30px 15px;
}
.section:before,
.section:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.section:after {
  clear: both;
}
.dotted-hr {
  margin: 0 0 30px 0;
}
.uppercase-title-sm {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/*------------------------------------*\
    HELPER CLASSES
    Note: if used in a lot of places/files, 
    	consider moving to 
    	/less/shared/imports/helper-classes.less
\*------------------------------------*/
.marginbottom {
  margin-bottom: 20px;
}
.marginleft {
  margin-left: 20px;
}
.marginright {
  margin-right: 20px;
}
.margintop {
  margin-top: 20px;
}
.marg-left-neg-fifty {
  margin-left: -50px;
}
/*------------------------------------*\
    Header Section
\*------------------------------------*/
.top:not(.popover) {
  width: 100%;
  display: block;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  position: relative;
  height: 400px;
}
/*------------------------------------*\
	NS Solutions Pages General
\*------------------------------------*/
#solutionsTxt {
  background-color: #ffffff;
  margin-bottom: -9px;
}
#solutionsTxt .left-txt {
  padding: 15px 0px 54px 0px;
}
#solutionsTxt .left-txt h4 {
  line-height: 21px;
}
#solutionsTxt .right-txt {
  padding: 40px 50px 0px 50px;
  background: #efefef;
}
#solutionsTxt .right-txt h5 {
  line-height: 20px;
}
#featuredCategories {
  color: #222222;
  padding-bottom: 50px;
  /* entire container, keeps perspective */
  /* flip speed goes here */
  /* hide back of pane during swap */
  /*  UPDATED! front pane, placed above back */
  /* back, initially hidden pane */
}
#featuredCategories h1 {
  font-size: 50px;
  padding-top: 80px;
}
#featuredCategories h4,
#featuredCategories .back h5 {
  padding: 12px 20px 0px 20px;
}
#featuredCategories .front h4 {
  padding: 4px 20px 0px 20px;
}
#featuredCategories .col-xs-3,
#featuredCategories .col-xs-4 {
  margin: 15px 0px;
}
#featuredCategories .three-col {
  margin-left: 123px;
}
#featuredCategories .flip-container {
  perspective: 1000px;
  transform-style: preserve-3d;
  height: 330px;
  width: 230px;
  margin-left: 15px;
  padding: 0px;
}
#featuredCategories .flip-container.hover .flipper .front {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  width: 230px;
}
#featuredCategories .flip-container.hover .flipper .back {
  transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  width: 230px;
}
#featuredCategories .flip-container,
#featuredCategories .front,
#featuredCategories .back {
  width: 230px;
  height: 330px;
}
#featuredCategories .flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}
#featuredCategories .front,
#featuredCategories .back {
  backface-visibility: hidden;
  transition: 0.6s;
  transform-style: preserve-3d;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  text-decoration: none;
  border: 2px solid #f1f1f1;
}
#featuredCategories .front {
  z-index: 2;
  transform: rotateY(0deg);
}
#featuredCategories .front img {
  width: 226px;
  border-radius: 5px 5px 0px 0px;
}
#featuredCategories .back {
  transform: rotateY(-180deg);
  background-color: #f1f1f1;
}
#DHSell {
  background: url('/images/pages/nssports/Parallax-Header-Website.jpg') no-repeat;
  background-attachment: fixed;
  background-position: center top;
  padding-top: 50px;
}
#DHSell .sell-header--txt {
  font-size: 35px;
  color: #ffffff;
}
#DHSell .sell-section {
  margin-top: 20px;
  margin-left: 40px;
  padding-top: 10px;
  padding-bottom: 45px;
  background: rgba(0, 0, 0, 0.5);
}
#DHSell .sell-section h2 {
  font-weight: bold;
  color: #ffffff;
}
#DHSell .sell-section .sell-txt--wrap {
  height: 150px;
  margin-top: 30px;
  color: #ffffff;
  /*-- Cloud Solutions --*/
  /*-- Solutions Lab --*/
  /*-- K12 OPP --*/
  /*-- PARTNER SERVICES --*/
  /*-- DHSS --*/
  /*-- Finance Services --*/
  /*-- Specialist Teams --*/
  /*-- DHTC --*/
  /*-- Incentives --*/
  /*-- Category Experts --*/
  /*-- Fulfillment Proficiency  --*/
  /*-- Trending --*/
  /*-- Account Set-up --*/
  /*-- Deal Spot --*/
  /*-- New Prods and Promos --*/
  /*-- Manu Central --*/
}
#DHSell .sell-section .sell-txt--wrap .sell-txt--whitebg {
  background: #ffffff;
  margin-bottom: 5px;
}
#DHSell .sell-section .sell-txt--wrap .sell-txt--whitebg .sell-txt {
  color: #181818;
  font-size: 25px;
}
#DHSell .sell-section .sell-txt--wrap .cloud {
  margin-left: 30px;
  width: 200px;
}
#DHSell .sell-section .sell-txt--wrap .SL {
  width: 180px;
  margin-left: 40px;
}
#DHSell .sell-section .sell-txt--wrap .K12 {
  width: 220px;
  margin-left: 25px;
}
#DHSell .sell-section .sell-txt--wrap .PS {
  margin-left: 30px;
  width: 210px;
}
#DHSell .sell-section .sell-txt--wrap .DHSS .sell-txt--whitebg:nth-child(1) {
  width: 190px;
  margin-left: 40px;
}
#DHSell .sell-section .sell-txt--wrap .DHSS .sell-txt--whitebg:nth-child(2) {
  width: 140px;
  margin-left: 65px;
}
#DHSell .sell-section .sell-txt--wrap .FS .sell-txt--whitebg:nth-child(1) {
  width: 210px;
  margin-left: 30px;
}
#DHSell .sell-section .sell-txt--wrap .FS .sell-txt--whitebg:nth-child(2) {
  width: 120px;
  margin-left: 75px;
}
#DHSell .sell-section .sell-txt--wrap .ST {
  margin-left: 30px;
  width: 210px;
}
#DHSell .sell-section .sell-txt--wrap .DHTC .sell-txt--whitebg:nth-child(1) {
  width: 210px;
  margin-left: 30px;
}
#DHSell .sell-section .sell-txt--wrap .DHTC .sell-txt--whitebg:nth-child(2) {
  width: 290px;
  margin-left: -12px;
}
#DHSell .sell-section .sell-txt--wrap .Incent .sell-txt--whitebg:nth-child(1) {
  width: 230px;
  margin-left: 20px;
}
#DHSell .sell-section .sell-txt--wrap .Incent .sell-txt--whitebg:nth-child(2) {
  width: 220px;
  margin-left: 25px;
}
#DHSell .sell-section .sell-txt--wrap .CE {
  margin-left: 20px;
  width: 225px;
}
#DHSell .sell-section .sell-txt--wrap .FP {
  margin-left: 0px;
  width: 270px;
}
#DHSell .sell-section .sell-txt--wrap .WT {
  margin-left: 30px;
  width: 210px;
}
#DHSell .sell-section .sell-txt--wrap .Accnt {
  width: 260px;
  margin-left: 0px;
}
#DHSell .sell-section .sell-txt--wrap .DS {
  margin-left: 60px;
  width: 150px;
}
#DHSell .sell-section .sell-txt--wrap .prodsPromos .sell-txt--whitebg:nth-child(1) {
  width: 210px;
  margin-left: 30px;
}
#DHSell .sell-section .sell-txt--wrap .prodsPromos .sell-txt--whitebg:nth-child(2) {
  width: 180px;
  margin-left: 45px;
}
#DHSell .sell-section .sell-txt--wrap .MC .sell-txt--whitebg:nth-child(1) {
  width: 180px;
  margin-left: 45px;
}
#DHSell .sell-section .sell-txt--wrap .MC .sell-txt--whitebg:nth-child(2) {
  width: 110px;
  margin-left: 80px;
}
#aboutDH {
  height: 880px;
  background: url('/images/pages/dhmainns/2018/danmichael-btm.jpg') no-repeat;
  background-position: -80px 250px;
  padding-top: 60px;
}
#aboutDH h1 {
  margin-bottom: 20px;
}
#aboutDH h4 {
  margin-top: 30px;
}
#aboutDH h5 {
  line-height: 22px;
}
/*------------------------------------*\
    Styled Section Headings

\*------------------------------------*/
.intro {
  width: auto;
  margin: 1.5em auto 2em auto;
  position: relative;
  text-align: center;
}
.intro .intro-title {
  margin: 0;
  font-weight: bold;
}
.intro .intro-title-single {
  margin: 0px 0px 25px 0px;
  font-weight: bold;
}
.intro .intro-divider {
  height: 2px;
  margin: 5px 0;
  background-color: #CECECE;
  width: 300px;
  margin: 12px auto;
}
.intro .intro-descr {
  font-size: 16px;
  margin: 0;
}
.intro .intro-descr-sm {
  font-size: 13px;
  margin-top: 8px;
}
.intro .intro-descr-left {
  text-align: left !important;
  font-size: 16px;
  margin: 0;
}
.intro .intro-descr-sm-left {
  text-align: left !important;
  font-size: 13px;
  margin-top: 8px;
}
/*------------------------------------*\
    Styled Bullets
\*------------------------------------*/
.bullet-single ul {
  padding: 0;
  list-style: none;
  margin-left: 20px;
}
.bullet-single ul li {
  padding: 3px 0;
}
.bullet-single ul li:before {
  content: '\f111';
  float: left;
  color: #555555;
  font-family: FontAwesome;
  font-size: 8px;
  margin: 3px 10px 0 0;
}
.bullet-singleSecondary {
  margin-left: 20px;
}
/*------------------------------------*\
    Panel with background
\*------------------------------------*/
.deco {
  border: 1px solid #ddd;
  margin: 0 0 20px 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.deco .fa {
  font-size: 14px;
  margin: 0 4px 0 0;
  color: #a1a1a1;
  text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.1);
}
.deco a:hover {
  text-decoration: none;
}
.deco .title {
  background: #efefef;
  padding: 10px 5px;
  border-bottom: 1px solid #ddd;
}
.deco .title h3 {
  padding: 0 0 0 10px;
  margin: 0;
  color: #555;
  font-size: 18px;
}
.deco .single {
  padding: 10px 20px;
  background: #ffffff;
}
.deco .single ul {
  padding: 0;
  list-style: none;
  margin-left: 10px;
}
.deco .single li {
  padding: 3px 0;
}
.deco .single li:before {
  content: '\f111';
  float: left;
  color: #555555;
  font-family: FontAwesome;
  font-size: 8px;
  margin: 3px 10px 0 0;
}
.deco .single-noBullet {
  padding: 10px 20px;
}
.deco .single-noBullet ul {
  padding: 0;
  list-style: none;
}
.deco .single-noBullet li {
  padding: 3px 0;
}
.deco .single-noBullet li:before {
  list-style: none;
}
.deco:hover > .title-small {
  background: #eee;
}
.deco:hover > .title-small > h5 {
  color: #555;
}
.deco:hover > .title-small > h5 > .fa {
  color: #828282;
}
.deco .title-small {
  padding: 10px 5px;
  background: #217dbb;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.deco .title-small h5 {
  color: #fff;
  font-weight: 400;
  padding: 0 0 0 10px;
  margin: 0;
  font-size: 16px;
}
.deco .title-small .fa {
  color: #155078;
  text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.1);
}
.deco .columns {
  padding: 10px 20px;
  min-height: 140px;
  color: #1a1a1a;
}
.deco .columns .open {
  float: right;
  margin: 0 10px 0 0;
  font-weight: 600;
}
.deco .columns .open:after {
  content: '\f0c1';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  float: right;
  margin: 0 0 0 10px;
}
.deco .columns strong {
  color: #242424;
}
.deco .columns ul {
  padding: 0;
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-gap: 20px;
  -moz-column-gap: 20px;
  -webkit-column-gap: 20px;
  list-style: none;
}
.deco .columns ul li {
  padding: 3px 0;
}
.deco .columns ul li:before {
  content: '\f111';
  float: left;
  color: #555555;
  font-family: FontAwesome;
  font-size: 8px;
  margin: 3px 10px 0 0;
}
.color-break-scroll {
  height: 130px;
  padding: 10px;
  position: relative;
  background-color: #ffffff;
  width: 100%;
  display: block;
  border: 2px solid #ddd;
}
.color-break {
  background-attachment: fixed;
  position: relative;
  background-color: #ffffff;
  width: 100%;
  display: block;
  border: 2px solid #ddd;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.color-break a {
  color: #555;
}
.color-break a:hover,
.color-break a:active,
.color-break a:focus {
  color: #0076D1;
}
.color-break .location {
  display: block;
  width: 30px;
  height: 30px;
  float: right;
  margin: 10px 0 0 0;
}
.color-break .location .fa {
  margin: 0;
  padding: 0;
  font-size: 18px;
}
.color-line {
  position: relative;
  top: -30px;
}
.color-line:before,
.color-line:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.color-line:after {
  clear: both;
}
/*------------------------------------*\
    CARDS
\*------------------------------------*/
.card:hover .card-title {
  background: #eee;
  color: #555;
}
.card:hover .card-title .fa {
  color: #828282;
}
.card .card-title {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background: #217dbb;
  border: 1px solid #dddddd;
  border-bottom: none;
  color: #fff;
  font-size: 16px;
  padding: 7px 13px;
}
.card .card-title .fa {
  color: #155078;
  margin-right: 5px;
}
.card .card-content {
  border: 1px solid #dddddd;
  margin-bottom: 20px;
  min-height: 140px;
  padding: 10px 1em 25px 1em;
  font-size: 12px;
  position: relative;
}
.card .open,
.card .download {
  font-weight: 600;
  position: absolute;
  right: 15px;
  bottom: 10px;
}
.card .open:after,
.card .download:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  margin-left: 5px;
}
.card .open:after {
  content: '\f0c1';
}
.card .download:after {
  content: '\f019';
}
/*------------------------------------*\
    Linklist "Side Menu"
\*------------------------------------*/
.side-menu ul {
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-right: 1px solid #EBEBEB;
  border-left: 1px solid #EBEBEB;
  width: 100%;
  list-style-type: none;
  margin: 9px 0 20px;
  padding: 0;
}
.side-menu li {
  border-bottom: 1px solid #EBEBEB;
  line-height: 20px;
  width: 100%;
  display: inline-block;
  text-align: left;
}
.side-menu li:first-child {
  border-top: 1px solid #EBEBEB;
}
.side-menu li:hover,
.side-menu li:active {
  background: #f5f5f5;
  cursor: select;
  text-decoration: none;
}
.side-menu li:hover > a,
.side-menu li:active > a {
  color: #217dbb;
  text-decoration: none;
}
.side-menu li.active {
  background: #0076D1;
  border-bottom-color: #0076D1;
}
.side-menu li.active > a {
  color: #ffffff;
}
.side-menu li a {
  color: #555555;
  display: block;
  padding: 10px;
  text-decoration: none;
}
.side-menu li.email {
  position: relative;
}
.side-menu li.email:hover .fa {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
.side-menu li .fa-envelope-o {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  float: right;
  transition: opacity 0.3s;
}
/*----------------------------------------*\
    Contact and Help "Plus" Open Section
\*----------------------------------------*/
#divisions {
  text-align: left;
  margin-left: 20px;
}
#divisions .collapse-wrapper {
  position: relative;
  padding: 5px;
}
.division-title {
  font-size: 15px;
  cursor: pointer;
}
.division-title[aria-expanded=true] .toggle {
  background-color: #0076D1;
}
.division-title[aria-expanded=true] .toggle:after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.division-title .toggle {
  position: absolute;
  width: 1.2em;
  height: 1.2em;
  background-color: lightgray;
  color: #FFF;
  top: 7px;
  left: -19px;
  display: block;
  border-radius: 50%;
  cursor: pointer;
}
.division-title .toggle:before,
.division-title .toggle:after {
  display: block;
  position: absolute;
  background-color: #FFF;
  content: "";
}
.division-title .toggle:before {
  width: 12px;
  height: 1px;
  top: 8px;
  left: 3px;
}
.division-title .toggle:after {
  transition: all 0.4s;
  height: 11px;
  width: 1px;
  left: 0.6em;
  top: 3px;
}
.division-title .toggle:hover {
  background-color: #0076D1;
}
.division-info {
  margin-left: 5px;
  padding-left: 13px;
  border-left: 1px solid #CECECE;
  font-size: 13px;
}
/*------------------------------------*\
    Accordian
\*------------------------------------*/
#accordion .panel-heading {
  background-color: whitesmoke;
}
#accordion .panel-heading:hover {
  color: #217dbb;
}
/*------------------------------------*\
    Icons with circled background
\*------------------------------------*/
.circle-icon {
  font-size: 19px;
  color: #a2a2a2;
  background: #f1f1f1;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 1px solid lightgray;
  text-align: center;
  margin: 0 auto;
}
.circle-icon .fa {
  line-height: 42px;
}
#dhcares-ns {
  /*.top 
	{
		background: url('/media/img/pages/dhcares/header-img-2021.png') no-repeat;
		background-position: center;
		background-color: grey;
	}*/
  /*.top-ca
	{
		background: url('/media/img/pages/dhcares/DH-Cares-2022HEADER-IMG.png') no-repeat;
		background-position: center;
		height: 330px;
	}*/
}
#dhcares-ns .top.row {
  border-top: none;
  height: 270px;
  width: 1015px;
  /*h1{
			font-size: 56px;
			margin-top: 70px;
			margin-left: 90px;
		}*/
}
#dhcares-ns .top.row .col-xs-12 {
  margin-top: 40px;
  margin-left: 160px;
}
#dhcares-ns .top.row .col-xs-12 img {
  margin-left: 280px;
}
#dhcares-ns .top-ca.row {
  border-top: none;
  height: 270px;
  border-bottom: 2px solid #ddd;
  /*h1{
			font-size: 56px;
			margin-top: 70px;
			margin-left: 90px;
		}*/
}
#dhcares-ns .top-ca.row .col-xs-12 {
  margin-top: 40px;
  margin-left: 20px;
}
#dhcares-ns .top-ca.row .col-xs-12 img {
  margin-left: 420px;
}
#dhcares-ns .intro-descr.bottom {
  margin-top: 15px;
}
#dhcares-ns .intro {
  margin-bottom: -10px;
}
#dhcares-ns .intro h2 {
  font-size: 36px;
}
#dhcares-ns .about {
  margin-bottom: -10px;
}
#dhcares-ns .carousel-size {
  width: 625px;
  height: 265px;
  display: inline-block;
  float: left;
}
#dhcares-ns .carousel-control .fa-chevron-right {
  margin-left: 35px;
}
#dhcares-ns .carousel-control .fa-chevron-left {
  margin-left: -15px;
}
#dhcares-ns .carousel-control .fa {
  margin-top: 125px;
}
#dhcares-ns .carousel-indicators {
  bottom: -5px;
}
#dhcares-ns .dhcares-spotlight {
  padding: 12.5px 15px;
  background-color: #F0F0F0;
  width: 380px;
  display: inline-block;
  float: left;
  height: 265px;
}
#dhcares-ns .dhcares-spotlight h3 {
  margin: 0px;
}
#dhcares-ns .dhcares-spotlight img {
  padding: 10px;
  height: 80px;
}
#dhcares-ns .recent-contributions {
  padding: 1%;
  text-align: center;
}
#dhcares-ns .recent-contributions .recent-contributions-box {
  width: 23%;
  float: left;
  display: inline-block;
  margin: 0 1%;
  background: #F8F8F8;
  border: 3px solid #F0F0F0;
  height: 210px;
  padding: 10px;
  margin-bottom: 30px;
}
#dhcares-ns .recent-contributions .recent-contributions-box .img-section {
  height: 90px;
}
#dhcares-ns .recent-contributions .recent-contributions-box .img-section img {
  padding: 15px 10px;
  max-width: 200px;
  max-height: 90px;
  border: none;
}
#dhcares-ns .learn {
  padding-top: 25px;
}
#dhcares-ns .news-callout {
  margin: 10px 0px;
}
#dhcares-ns .news-callout img {
  border: 3px solid #F0F0F0;
}
#dhcares-ns .add-icon {
  margin: 0;
  padding: 0;
}
#dhcares-ns .add-icon li {
  list-style-type: none;
  margin-top: 20px;
  font-size: 15px;
}
#dhcares-ns .add-icon li:before {
  display: block;
  width: 26px;
  height: 27px;
  float: left;
  margin: 0 10px 0px 0;
  padding: 0px 1px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  font-size: 11px;
  border: 1px solid #CACACA;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background: #f1f1f1;
  line-height: 28px;
  color: #ADADAD;
  content: '\f004';
}
